Subject: AW: DLL function with string result?
From: Lescher Christian <[email-masked]>
To: "'Andrew Markebo'" <[email-masked]>, Troy Noble <[email-masked]>
Cc: "'Christian Lescher'" <[email-masked]>, [email-masked]
Date: Fri, 20 Apr 2001 15:25:31 +0200

Yes, that's more or less what I'm trying to do: I want to build a DLL, that should be callable from Visual Basic for Applications/MS Access.
(I use Haskell/GHC, http://haskell.org/ghc and I want to expose a Haskell function in a DLL.)

Is there a general problem about this?

Christian

> Uhm sorry if I missed something here.. are you doing something like
> allocating memory in cygwin that is freed on visual, or the other way
> around..
> 
> I don't think that is a good idea.. At least not when you are using
> Visual and Borland, so I guess the same problem might happen with
> Visual and cygwin.
> 
>         /Andy
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple